<h1>
    亲爱的 {{ username }},
</h1>
<p>
    您当前德育分为<i style="color: red">{{score}}</i>，未满60分。
</p>
<p>
    现在有新的德育活动发布，活动主题为<b>{{topic}}</b>，如果感兴趣的话请前往报名。
</p>
<p>来自：同济大学德育分管理系统</p>
<p><small>{{ time }}</small></p>